h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: sans-serif, "Merriweather", Georgia, "Times New Roman", Times, serif;
}

#logo a img {
  max-height: 300px; {* wahlweise mehr oder weniger *}
  margin-top:-10px; {* wahlweise auch mehr oder weniger damit der header nicht so riesig wird *}
}

styled_view li.gallery,
.styled_view li.gallery {
  width: 23.8%;
}

header .container-block {
  background-color: transparent;
} 

{block name="productlist-subcategories"}
{if $oUnterKategorien_arr|@count > 0 && $Einstellungen.navigationsfilter.artikeluebersicht_bild_anzeigen !== 'N'}
    <div class="row row-eq-height content-cats-small clearfix">
        {foreach name=unterkats from=$oUnterKategorien_arr item=Unterkat}
            <div class="col-xs-6 col-md-6 col-lg-6">
                <div class="thumbnail">


